<?php


namespace App\Controllers;

use \App\Maps\Controller;
use \App\Providers\Shared;
use \App\Providers\Auth;
use \App\Models\Users;

/**
*
*/
class UsersList extends Controller
{
    protected $code = 'users';
    protected $title = 'Clients List';


    public function main()
    {

    	Auth::BlockVisitor();

    	$this->allusers = Users::all();

        $this->view('userslist');
    }
}
